<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c9005df96640c5a2766d81a9419f3a5">
  <dict>
    <!--2020-03-28 10:27:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
